
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #502

Please add support for musixmatch.com lyrics

January 19, 2015 23:34 - Artem S. Tashkinov

Status: Rejected Start date: January 19, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/lyricwiki Estimated time: 0.00 hour

Target version:    

Affects version: 3.0, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.1, 3.1.1,

3.2-alpha1, 3.2-beta1, 3.1.2, 3.2-beta2,

3.2, 3.2.1, 3.2.2, 3.2.3, 3.3-alpha1, 3.2.4,

3.3-beta1, 3.3-beta2, 3.3, 3.4, 3.3.1,

3.3.2, 3.3.3, 3.3.4, 3.4-alpha1, 3.4-beta1,

3.4-beta2, 3.4.1, 3.4.2, 3.4.3, 3.5-alpha1,

3.5-beta1, 3.5, 3.5.1, 3.5.2, 3.6-alpha1,

3.6, 3.7

  

Description

musixmatch.com is perhaps the most complete lyrics database nowadays and it also has commercial backing.

It would be nice if Audacious could grab lyrics from it.

History

#1 - October 14, 2015 07:49 - Artem S. Tashkinov

To hell with it:

Other Licensing Details:

Minimum Price: We offer data licensing packages, through our scalable Lyrics API, that are customized to meet your needs with annual fees ranging

from USD $25,000 to higher depending on the audience for the data and which data are being licensed. We are not able to offer any sort of data

license for less than USD $25,000. Our lyrics rates are variable and based on volume and needs. For web/mobile usage we do charge per CPM

(which means 1,000 lyrics viewed by end user) for not less than 1,4 USD CPM.

Please close this feature request. Their licensing terms are outlandish.

#2 - October 15, 2015 14:27 - John Lindgren

- Status changed from New to Rejected

- Affects version deleted ()
